
/*****  paint-memorial *****/

.paint-memorial a, .paint-memorial a:hover, .paint-memorial a:focus {
    background: transparent!important;
    border: 1px solid!important;

}

.stain-memorial a, .paint-memorial a:hover, .paint-memorial a:focus {
    background: transparent!important;
    border: 1px solid!important;

}

@media (min-width: 1200px) {
	.paint-memorial a {
		position: relative;
	    top: -170px;
	    left: -110px;
	    background: transparent;
	    border: 1px solid;
	}
}

@media (min-width: 1101px) and (max-width: 1199px) {
	.paint-memorial a {
		position: relative;
		top: -105px;
		left: -36px;
	}
}


@media (min-width: 992px) and (max-width: 1100px) {
	.paint-memorial a {
		position: relative;
		top: -100px;
		left:-30px;
	}
}

@media (min-width: 950px) and (max-width: 991px) {
	.paint-memorial a {
		position: relative;
		top: -700px;
		left: 270px;
	}
}

@media (min-width: 850px) and (max-width: 949px) {
	.paint-memorial a {
		position: relative;
		top: -600px;
		left: 235px
	}
}

@media (min-width: 768px) and (max-width: 849px) {
	.paint-memorial a {
		position: relative;
		top: -540px;
		left: 210px;
	}
}

@media (min-width: 700px) and (max-width: 767px) {
	.paint-memorial a {
		position: relative;
		top: -500px;
		left: 180px
	}
}

@media (min-width: 600px) and (max-width: 699px) {
	.paint-memorial a {
		position: relative;
		top: -440px;
		left: 150px;
	}
}

@media (min-width: 550px) and (max-width: 599px) {
	.paint-memorial a {
		position: relative;
		top: -400px;
		left: 130px
	}
}

@media (min-width: 500px) and (max-width: 549px) {
	.paint-memorial a {
		position: relative;
    	top: -360px;
    	left: 105px;
	}
}

@media (min-width: 450px) and (max-width: 499px) {
	.paint-memorial a {
		position: relative;
		top: -330px;
		left: 90px;
	}
}

@media (min-width: 420px) and (max-width: 449px) {
	.paint-memorial a {
		position: relative;
		top: -310px;
		left: 90px
	}
}

@media (min-width: 400px) and (max-width: 419px) {
	.paint-memorial a {
		position: relative;
	    top: -300px;
	    left: 75px;
	}
}

@media (min-width: 360px) and (max-width: 399px) {
	.paint-memorial a {
		position: relative;
		top: -275px;
    	left: 60px;
	}
}

@media (min-width: 330px) and (max-width: 359px) {
	.paint-memorial a {
		position: relative;
    	top: -250px;
    	left: 55px;
	}
}

@media (min-width: 310px) and (max-width: 329px) {
	.paint-memorial a {
		position: relative;
	    top: -240px;
	    left: 60px;
	}
}

@media (min-width: 290px) and (max-width: 309px) {
	.paint-memorial a {
		position: relative;
		top: -225px;
    	left: 50px;	
	}
}

@media (max-width: 289px) {
	.paint-memorial a {
		position: relative;
    	top: -230px;
    	left: 50px;
	}
}
/*****  stain-memorial *****/


@media (min-width: 1200px) {
	.stain-memorial a {
		position: relative;
	    top: -170px;
	    left: -110px;
	    background: transparent;
	    border: 1px solid;
	}
}

@media (min-width: 1101px) and (max-width: 1199px) {
	.stain-memorial a {
		position: relative;
		top: -105px;
		left: -45px;
	}
}


@media (min-width: 992px) and (max-width: 1100px) {
	.stain-memorial a {
		position: relative;
		top: -100px;
		left: -30px;
	}
}

@media (min-width: 950px) and (max-width: 991px) {
	.stain-memorial a {
		position: relative;
		top: -700px;
		left: 285px;
	}
}

@media (min-width: 850px) and (max-width: 949px) {
	.stain-memorial a {
		position: relative;
		top: -600px;
		left: -245px;
	}
}

@media (min-width: 768px) and (max-width: 849px) {
	.stain-memorial a {
		position: relative;
		top: -540px;
		left: 215px;
	}
}

@media (min-width: 700px) and (max-width: 767px) {
	.stain-memorial a {
		position: relative;
		top: -500px;
		left: 180px
	}
}

@media (min-width: 600px) and (max-width: 699px) {
	.stain-memorial a {
		position: relative;
		top: -440px;
		left: 155px;
	}
}

@media (min-width: 550px) and (max-width: 599px) {
	.stain-memorial a {
		position: relative;
		top: -400px;
		left: 135px
	}
}

@media (min-width: 500px) and (max-width: 549px) {
	.stain-memorial a {
		position: relative;
    	top: -360px;
    	left: 115px;
	}
}

@media (min-width: 450px) and (max-width: 499px) {
	.stain-memorial a {
		position: relative;
		top: -330px;
		left: 100px;
	}
}

@media (min-width: 420px) and (max-width: 449px) {
	.stain-memorial a {
		position: relative;
		top: -310px;
		left: 90px
	}
}

@media (min-width: 400px) and (max-width: 419px) {
	.stain-memorial a {
		position: relative;
	    top: -300px;
	    left: 85px;
	}
}

@media (min-width: 360px) and (max-width: 399px) {
	.stain-memorial a {
		position: relative;
		top: -275px;
    	left: 70px;
	}
}

@media (min-width: 330px) and (max-width: 359px) {
	.stain-memorial a {
		position: relative;
    	top: -250px;
    	left: 55px;
	}
}

@media (min-width: 310px) and (max-width: 329px) {
	.stain-memorial a {
		position: relative;
    	top: -240px;
    	left: 65px;
	}
}

@media (min-width: 290px) and (max-width: 309px) {
	.stain-memorial a {
		position: relative;
		top: -225px;
    	left: 50px;
	}
}

@media (max-width: 289px) {
	.stain-memorial a {
		position: relative;
    	top: -230px;
    	left: 50px;
	}
}
